.container.pad, .container-medium.pad {
	padding-top: 20px;
	padding-bottom: 20px;
}

.container.center {
	text-align: center;
}

.spacer {
	height: 90px;
	width: 100%;
}

.mfp-content {
	max-width: 1100px;
}

.modal-window-content {
	padding: 1em;
	background-color: #fff;
}

.callout-homepage-product .col-50 {
	position: relative;
}

.callout-homepage-product .compare {
	position: absolute;
	display: block;
	text-align: center;
	right: -80px;
	top: 300px;
	height: 150px;
	width: 150px;
	border: 2px solid #989491;
	border-radius: 75px;
	cursor: pointer;
	background: #FFF;
	z-index: 100;
}

@media (max-width: 767px) {
	.callout-homepage-product .compare {
		display: none;
	}
}

.callout-homepage-product .compare:hover {
	border: 2px solid #3a96c9;
	background: #DFF4FF;
}

.homepage-featured-slider .background-image {
	background-size: contain;
}

.faq {
	margin-bottom: 20px;
}

.faq .question {
	cursor: pointer;
	background-color: #EEE;
	padding: 5px;
}

.faq .question:hover {
	box-shadow: 0 0 4px #999 inset;
}

.faq .answer {
	padding: 5px 0 0 10px;
}

.faq strong {
	font-weight: bold;
}

.color-picker .slide.custom {
	text-align: center;
	padding: 0px;
}

.color-picker .slide.custom .color {
	margin-top: 0;
	margin-bottom: 20px;
}

.specifications-colors .label {
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
}

.swatchesContainer ul {
	padding-left: 0;
}

.banner {
	text-align: center;
	text-shadow: 5px 5px 10px #000;
}

.banner h1 {
	margin: 0px;
	color: #fff;
	font-size: 60px;
	line-height: 60px;
}

.banner p {
	font-size: 20px;
	color: #fff;
	line-height: 20px;
	font-family: "Open Sans", sans-serif;
	text-transform: none;
}

.overview {
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	padding-top: 20px;
}

.overview h2 {
	color: #393939;
	font-size: 45px;
	line-height: 45px;
}

.overview p {
	text-align: left;
}

.category-sort.large a {
	font-size: 14px;
}

.category-sort li.sub {
	position: relative;
}

.category-sort li.sub ul {
	display: none;
	background: #3a96c9;
	min-width: 300px;
	position: absolute;
	top: 78px;
	left: 0px;
	z-index: 200;
	border-top: solid 1px #4eaadd;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.category-sort li.sub ul li {
	display: block;
	width: 80%;
	margin: 20px auto;
	border: solid 2px #75b6d9;
}

.category-sort .right-button {
	position: absolute;
	right: 28px;
	top: 35px;
}

@media (max-width: 1150px) {
	.category-sort li.sub ul {
		top: 68px;
		width: 100%;
	}
}

.post-list .post-navigation {
	margin-bottom: 150px;
}

.post-meta {
	padding-top: 50px;
	padding-bottom: 75px;
}

.post-share-button {
	display: inline-block;
	margin-right: 15px;
}

article header.background-image {
	background-position: center center;
}

article header h3 a {
	text-decoration: none;
	color: inherit;
}

article header h3 a:hover {
	color: #3a96c9;
}

article header.background-image h3 a {
	color: #fff;
}

article header.background-image h3 a:hover {
	color: #3a96c9;
}

article header.background-image p a {
	color: inherit;
}

article header p a:hover {
	color: #3a96c9;
}

article .content strong {
	font-weight: bold;
}

article .content ul {
	list-style: disc;
}

article .content ol {
	list-style: decimal;
}

nav.box-nav .container {
	width: 100%;
}

nav.box-nav .nav-box {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	color: #393939;
}

nav.box-nav .nav-box:hover {
	border: 1px solid #ccc;
}

nav.box-nav a.box-link {
	display: block;
	width: 330px;
	height: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}

nav.box-nav .link-image {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

nav.box-nav .link-text {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	color: #393939;
}

nav.box-nav .box-sub-nav {
	display: none;
	position: absolute;
	z-index: 100;
	left: -1px;
	width: 330px;
	border: 1px solid #ccc;
	text-align: left;
}

nav.box-nav .nav-box:hover .box-sub-nav {
	display: block;
}

nav.box-nav .box-sub-nav.active {
	display: block;
}

nav.box-nav .box-sub-nav ul {
	padding: 0;
	margin: 0;
}

nav.box-nav .box-sub-nav ul li {
	background-color: #FFF;
}

nav.box-nav .box-sub-nav ul li:hover {
	background-color: #CCC;
}

nav.box-nav .box-sub-nav ul li a {
	display: block;
	text-decoration: none;
	padding: 10px;
}

@media (max-width: 960px) {
	nav.box-nav {
		width:100%;
	}
	
	nav.box-nav .nav-box {
		display: block;
	}
	
	nav.box-nav a.box-link {
		width: auto;
		height: auto;
		padding: 10px;
	}
	
	nav.box-nav .link-image {
		display: block;
	}
	
	nav.box-nav .box-sub-nav {
		width: 100%;
	}
}

nav ::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
}
nav :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff;
   opacity: 1;
}
nav ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff;
   opacity: 1;
}
nav :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #fff;
}

.affiliateplus-account-bottom button.button {
	background: none;
}

fieldset#amorderattr {
	border: none;
}

.swatchContainer .disabledSwatch {
	display: none;
}